Subject: logo

From: Maria Smith <[email-masked]>
Date: Thu, 2 Dec 1999 14:07:54 -0800

Hello Shriram,

   I  was  visiting  your  site and noticed you were looking for a new
   logo.  Here's  a modified version of what I will be using on my new
   site learn-to-program.com (due out hopefully in January).

   I  guess since I'm writing you now I might as well ask if it's okay
   to  link  to schemers.org and what you would prefer the description
   to be. (Right now it's "A current and informative site")

maria